<root >
<jigsaw name="jigsaw_test" background="jigsaw_bg" snap-distance="20" x="0" y="0" >
<objects >
<obj image="final_object_1" x="351" y="338"  />
<obj image="final_object_2" x="200" y="56"  />
<obj image="final_object_3" x="204" y="204"  />
<obj image="final_object_4" x="218" y="341"  />
<obj image="final_object_5" x="268" y="58"  />
<obj image="final_object_6" x="562" y="275"  />
<obj image="final_object_7" x="352" y="126"  />
<obj image="final_object_8" x="304" y="261"  />
<obj image="final_object_9" x="433" y="56"  />
<obj image="final_object_10" x="486" y="245"  />
</objects>
</jigsaw>
</root>
